# Generated by Django 3.0.5 on 2020-04-02 14:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0006_auto_20200402_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='servicerating',
            name='service',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='ratings', to='services.Service'),
        ),
    ]
